<app-top-bar></app-top-bar>
<p-toast position="bottom-center" key="mainToast"></p-toast>

<ngx-loading-bar  [height]="'60px'"  [color]="'black'"></ngx-loading-bar>
<router-outlet></router-outlet>
<app-recipes></app-recipes>
